PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->isSupported()

DOMNode->isSupported() -- Checks if feature is supported for specified version

## Description

class DOMNode {
bool isSupported ( string feature, string version )
}

Checks if the asked feature is supported for the specified version.

## Parameters

feature

  The feature to test. See the example of DOMImplementation->hasFeature() for a list of features.

version

  The version number of the feature to test.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMImplementation->hasFeature()

Edellinen | Alkuun | Seuraava
DOMNode->isSameNode() | Ylös | DOMNode->lookupNamespaceURI()